/* 企业荣誉 */

.qyzzzs{

}
.qyzzzs-wrap{

}
.qyzzzs-list{
    display: grid;
    grid-template-columns: 20% 20% 20% 20%;
    justify-content: space-between;
}
.qyzzzs-item{
    height: auto;
    border-radius: 5px;
    margin-bottom: 80px;
    overflow:hidden;
    text-align: center;
    cursor: pointer;
}
.qyzzzs-item .honor-img{
    width:100%;
    height: 232px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.qyzzzs-item p{
    font-size: 16px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    color: #333333;
    margin-top: 24px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 16px;
    text-overflow: ellipsis;
}
.qyzzzs-item:hover p{
    color:#0C673E;
}
/* 企业荣誉 */
.company_honor{
	max-width: 1200px;
	margin: 10px auto 100px auto;
}
.company_honor .honor_uli{
	max-width: 1200px;
        display: flex;
	flex-wrap: wrap;
}
.company_honor .honor_uli::after{
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	content: '';
}
.company_honor .honor_uli li{
	float: left;
	width: 275px;
	cursor: pointer;
	margin: 40px 33px 0 0;
}
.company_honor .honor_uli li:nth-child(4n+4){
	margin: 40px 0 0 0;
}
.company_honor .honor_uli li .honor_item_img{
	width: 276px;
	height: 206px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	position: relative;
}
.company_honor .honor_uli li .honor_item_img .honor_item_previewimg{
	display: none;
	width: 276px;
	height: 206px;
	background: rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	left: 0;
}
.company_honor .honor_uli li:hover .honor_item_img .honor_item_previewimg{
	display: block;
}
.company_honor .honor_uli li .honor_item_img .honor_item_previewimg img{
	display: block;
	width: 28px;
	height: 28px;
	margin: 90px auto;
}
.company_honor .honor_uli li .honor_item_img img{
	display: block;
	max-width: 276px;
	max-height: 206px;
	margin: 0 auto;
}
.company_honor .honor_uli li .big_previewimg{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: rgba(0,0,0,0.2);
}
.company_honor .honor_uli li .big_previewimg .big_previewimg_box{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 840px;
	height: 600px;
	margin-top: -300px;
	margin-left: -420px;
}
.company_honor .honor_uli li .big_previewimg .big_previewimg_box img{
	display: block;
	max-width: 840px;
	max-height: 600px;
	margin: 0 auto;
}
.company_honor .honor_uli li .big_previewimg .previewimg_clone{
	width: 26px;
	height: 26px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -320px;
	margin-left: 440px;
}
.company_honor .honor_uli li p{
	text-align: center;
	font-size: 14px;
	color: #333333;
	margin-top: 24px;
}
